
TYPO3.Neos - Task # 10722

Story # 10368 (Resolved): As Gerrit I want that editors don't edit content directly on the live website

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-11 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Make parameters of URI and Link NodeViewHelper optional.

If parameters are omitted, the _current_ value of the contexts should be used.
Description

History
#1 - 2010-11-11 09:56 - Bastian Waidelich
- Status changed from New to Accepted

#2 - 2010-11-12 09:46 - Robert Lemke
- Assigned To changed from Bastian Waidelich to Robert Lemke

#3 - 2010-11-12 13:00 - Robert Lemke
- Status changed from Accepted to Under Review

#4 - 2010-11-12 18:56 - Robert Lemke
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
